<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="{{ path('app_home')}}">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{{ path('app_produit')}}">Produit</a>
        </li>
      </ul>

    </div>
  </div>
</nav>